@font-face{
    font-family: iransans;
    src: url(../font/IRANSANSMOBILE_MEDIUM.TTF);
}
@font-face{
    font-family: btitr;
    src: url(../font/BTITRBOLD.TTF);
}
body {
    background-color: #ededed;

}

.page-wrap {
    position: relative;
    width: 98%;
    margin: 10px;
    background-color: #001e4de5;
    display: inline-block;
    align-content: center;
    -moz-box-shadow: 0 0 10px black;
    -webkit-box-shadow: 0 0 10px black;
    box-shadow: 0 0 10px black;
    border-radius: 5px;
}

.one {
    width: 31%;
    max-height: 450px;
    margin-bottom: 25px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    align-content: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
    transition: 0.3s;
    border-radius: 4px;
    background-color: #fff;
}

.two {
    width: 48%;
    height: auto;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    align-content: center;
}

.three {
    width: 48%;
    height: 200px;
    margin-bottom: 25px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    align-content: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
    transition: 0.3s;
    border-radius: 4px;
    background-color: #fff;
    min-width:400px;
}

.four {
    width: 50%;
    height: auto;
    margin: 20px;
    display: inline-block;
}

div {
    font-family: iransans;
}

.nav{
    position: sticky;
    top: 0;
    overflow: hidden;
    z-index: 1;
}

.form{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    padding-top: 60px;
}

.img-def {
    border-radius: 4px;
    margin: 10px;
    width: 90%;
    height: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.img {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 10px;
    width: 100%;
    height: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.img2 {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    width: 35%;
    height: 100%;
    float: right;
}

span {
    font-family: btitr;
    font-size: 15px;
    text-shadow: black;
    text-align: justify;
    padding-right: 35px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent;
}

li {
    float: right;
}

li a {
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
}

li a:hover {
    background-color: #ffffff;
    border-radius: 8px;
    color: rgb(40, 35, 87);
}

.button {
    background-color: #006345;
    color: white;
    padding: 4px 12px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
    font-family: iransans;
}

.button1 {
    background-color: white;
    color: black;
    border: 2px solid #006345;
    font-family: iransans;
}

.button1:hover {
    background-color: #006345;
    color: white;
}

.button3 {
    background-color: #d80000;
    color: white;
    padding: 4px 12px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
    font-family: iransans;
}

.button2 {
    background-color: white;
    color: black;
    border: 2px solid #d80000;
    font-family: iransans;
}

.button2:hover {
    background-color: #d80000;
    color: white;
}

.mystyle {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius:8px;
    border-top-left-radius: 8px;
    border-top-right-radius:8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    background: white;
    font-family: IranYekan;
    margin: 5px;
    font-size: 14px;
}

.left {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(-0%, -50%)
}

.right {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%)
}

.Mkgreen,
.Mkhgreen:hover {
    color: #fff!important;
    background-color: #00817b!important
}